package ru.m.puzzlez;

import haxework.App;
import haxework.log.TraceLogger;
import ru.m.puzzlez.view.PuzzlezAppView;

class PuzzlezApp extends App {

    public static function main() {
        L.push(new TraceLogger());
        var app = new PuzzlezApp(new PuzzlezTheme());
        app.start(new PuzzlezAppView());
        L.d("Puzzlez", "started");
    }
}
